                             AUDIOTRIX PRO

The audio performance standard for the PC has been raised again with the
introduction of the AUDIOTRIX PRO.  This brand new sound card is based
on the Yamaha OPL4 chip set which contains Wave Table and FM synthesis.
Wave Table is based on the digitized recordings of actual instrument
sounds while FM synthesis is based on the manipulation of sine waves.
The

AUDIOTRIX PRO permits 24 voices of Wave Table sound and 20 voices of FM
sound to be output simultaneously.  The result is a new height in audio
performance that has no equal in the PC marketplace today. In addition
to Wave Table and FM synthesis, the AUDIOTRIX PRO also includes a
standard General MIDI voice bank on a 2Mbyte mask ROM and a 16-bit 48KHz
full duplex audio codec which provides a complete MPC and Microsoft
Windows Sound System solution while remaining backward compatible with
the original industry standards Ad Lib and Sound Blaster.  Upgradability
is built into the Audiotrix Pro with such expansion as DSP/Effects
Processing, Sample RAM/ROM and multiple CD-ROM interfaces.

PRODUCT FEATURES

Functions

- Full compatibility with Ad Lib adapter in hardware
- Full compatibility with Microsoft Windows Sound System adapter in hardware
- Full compatibility with Roland MPU-401 adapter in hardware (UART mode)
- Full compatibility with Sound Blaster adapter in hardware
- Full compliance with General MIDI specifications
- Exceeds all Multimedia PC (MPC) Sound Adapter specifications

Sound Quality

- High quality audio with overall signal-to-noise ratio exceeding 90 dB
- Wave Table synthesis: 24 independent stereo channels of 8, 12 or
  16-bit waveform data with 16 levels of pan for each voice.
- Voice output data sampling frequency is 44.1 KHz and a 2 Mbytes
  standard General MIDI voice bank is included
- FM synthesis: 20 independent stereo channels of FM synthesized sound
  with 4 operator FM synthesis using 8 different waveforms for enhanced
  instrument sound
- 16-bit stereo FM DAC
- 16-bit full duplex stereo sampling DAC accepting 16 and 8-bit data
  with over 90 dB dynamic range.  The CODEC uses 1-bit Sigma-Delta
  quantization along with 64 x oversampling and noise shaping to achieve
  maximum signal-to-noise ratio.
- 0-22KHz frequency response at 48 Khz playback rate
- Mixer integrated in the CODEC for maximum signal-to-noise ratios
- Stereophonic output with software programmable volume controls
- Extremely low THD (Total Harmonic Distortion) with ratings below 1/10 of 1%
- Along with low-chip count ASIC-centered technology, the Audiotrix Pro
  is assembled using the latest double-sided surface mount assembly
  techniques, bringing superior quality and real CD sound to the
  electrically noisy PC environment

Features

- Onboard Yamaha OPL4 44 voices Wavetable/FM Synthesizer
- Onboard 16-bit Full Duplex 48KHz Sampling and Playback CS4231 CODEC by
  Crystal Semionductor
- Complete setup by software, no hardware jumpers to adjust
- Upgradable to professional effects processing with DSP/Effects Processor
- Upgradable with Sample RAM/ROM expansion for additional MIDI instruments
- Upgradable to multiple CD-ROM interfaces for free choice of CD-ROM drive
- Microphone input for voice recording
- Line input for stereo recording from analog sound sources
- MIDI input and output through MPU-401 interface for external MIDI
  device, with ability to disconnect the Audiotrix Pro OPL4 Synthesizer
  from the MPU-401 MIDI port at will
- IBM standard game port for all popular analog joysticks, with support
  for dual joysticks
- CD-ROM-In connector for Internal CD-ROM audio cable connection
- Line-out connected to power amplifier of 4 watts per channel at 4 ohms
- 3 Expansion connectors which permits simultaneous use of SCSI CD-ROM
  or proprietary CD-ROM interfaces, DSP/Effects Processor or DSP/Effects
  Voice Processor module and Sample RAM/ROM expansion daughterboards
- Cross Platform device driver availability for all these common PC
  operating systems: DOS, Windows, OS/2, Windows NT, NeXTStep, Linux and
  many other UNIX flavors

TECHNICAL SPECIFICATIONS

Wave Table and FM Synthesizer by Yamaha (YMF278-OPL4)

- Stereo Output of up to 24 simultaneous voices with 16 levels of pan
  for each voice
- Sampling frequency of voice data is 44.1 KHz, up to all 24 voices
- Waveforms data length is 8, 12 or 16-bits
- 2 Mbytes YRM-801 Yamaha ROM memory chip containing a complete General
  MIDI voice bank including 128 melodic sounds and 47 percussive sounds.
  ROM memory is packed using Yamaha's Advanced Wave Memory techniques
  (equivalent to 2.8 megs unpacked)
- Advanced Algorithm FM synthesizer
- Stereo sound generators
- Register compatible with OPL2(YMF3812) and OPL3(YMF262) synthesizer LSI
- 36 slots (sine wave generation circuits)
- 18 simultaneous instrument sounds or 15 instruments and 5 drum sounds
  in 2 operator mode
- 6 4-operator + 6 2-operator or 6 4-operator + 3 2-operator instruments
  and 5 drum sounds simultaneous in 4-operator mode
- 8 modulation waveforms
- 2 algorithms in 2-operator mode
- 4 additional algorithms when in 4-operator mode
- Low frequency oscillator (LFO) for vibrato and tremolo effects
- Two programmable timers
- Faster register access than a YM3812 with an architecture that is
  optimized for the PC BUS

Stereo Multimedia Audio Codec by Crystal (CS4231)

- Selectable mode. Mode 1 supports PCM (16-bit or 8-bit) sampling and
  playback and is backward compatible with AD1848. Mode 2 adds full
  duplex and compression (either mu-Law, A-Law or IMA compatible ADPCM
  (4-bit), which brings 4 to 1 compression on both record and playback
  without degrading sound quality
- Dual DMA Count Registers for Full Duplex Operation (simultaneous record and playback, and not necessarily at the same
  frequency)
- DMA Transfers with on-chip 16-sample FIFO buffers (for very low host overhead) on both record and playback channels
- MPC Compatible Mixer
- Hardware timer for Audio/Visual Synchronization
- Backward compatible with Analog Devices 1848 CODEC
- Stereo 16-bit Audio Record and Playback
- Supports variable sample rates (in KHz): (48,44.1,22.05,11.025,5.5125,
  and 12 others)
- Selectable CPU (polling interrupt) mode and DMA mode
- One or two DMA channels for multiplexed stereo data path or individual
  DMA assigned to Left and Right channels
- Selectable DMA (0,1,3) and IRQ (7,9,10,11)
- Selectable I/O addresses (530,604,E80,F40)

Mediatrix MT0002-PC Audiotrix Pro ASIC/Micro-Controller Interface

- Software I/O configuration (IRQ and/or I/O Port and/or DMA Channel) for:
  Game-Port; Sound Blaster; OPL2, OPL3, OPL4 LSI; DSP/effects
  Processors and CD-ROM interfaces
- Registers emulating the Sound Blaster set of registers at their
  standard relocatable addresses
- Registers emulating the Microsoft Sound System set of registers at
  their standard relocatable addresses
- Registers emulating the Roland MPU-401 set of registers at their
  standard relocatable addresses
- Micro-controller interface for the on-board micro-controller running
  the Sound Blaster and MPU-401 emulation firmware
- Downloadable firmware to on-board RAM from the PC Host
- Selectable control of the OPL4 (direct and/or through the MPU-401
  interface) Miscellaneous information

Other

- Sample RAM/ROM expansion can contain up to 4 megabytes of mixed
  ROM/RAM memory for storage of additional MIDI instruments

- Supported combo modes are:
	- General MIDI + Sound Blaster
	- General MIDI + Windows Sound System

The suggested retail price of the Audiotrix Pro is $295 US.

Mediatrix Peripherals can be contacted at:

   Mediatrix Peripherals Inc.
   4229 Garlock Street
   Sherbrooke QC  J1L-2C8
   Canada

   (800) 820-TRIX[8749] (Sales)
   (819) 829-TRIX[8749] (Technical and/or other enquiries)
   (819) 829-5100       (Fax)
   (819) 829-5101       (BBS, v.32bis AN81)

   Compuserve:

    Go Mediatrix
    74774,1335

   Fidonet:

    AdLib conference

   Internet:

    Internet e-mail: info@mediatrix.com
    World Wibe Web: http://www.mediatrix.com
    File Transfer Protocol: ftp://ftp.mediatrix.com
